Bug 206348 - ATI driver hangs on some switches
ATI driver hangs on some switches
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 16:01 EDT by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 06:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-09-13 16:01:35 EDT
Description of problem:

Trying to get compiz working or work out why DRI was apparently not working I
found that every so often a switch to/from X hangs the box with trash over the
display needing a reboot.

I've not noticed this before the past few days updates but I've equally not been
doing much switching before.

Radeon RV250, AMD64, VIA chipset. Set for 16 and/or 24 bit modes.
Comment 1 Matthew Miller 2007-04-06 15:30:41 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Alan Cox 2007-04-19 06:19:24 EDT
I've not seen this with FC6 final (but not tested hard for it either) and the
box with the problem now runs RHEL5. 

Closing therefore

Note You need to log in before you can comment on or make changes to this bug.